<template>
    <div class="container">
      <center>
        <h2>Sample Component  Hello {{ name  }}  </h2>
        <h2>{{   collage  }}   </h2>
      </center>
    </div>    
</template>
<script type="text/javascript">
   export default {
    mounted(){
      console.log("Hello from Sample Component !!!!");
    }, 
    data(){
        return {
            name :"Jitendra kumar",
            collage : "DAV PG Collage"
        }
    }
   }
</script>
<style type="text/css" scoped="">
   h2{
    color:green;
   }
</style>